XCB 1.16

Data Fields
xcb_no_exposure_event_t Struct Reference
XCB API

xcb_no_exposure_event_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
xcb_drawable_t | drawable
uint16_t | minor_opcode
uint8_t | major_opcode
uint8_t | pad1

## Detailed Description

xcb_no_exposure_event_t

The documentation for this struct was generated from the following file:

- xproto.h